<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <EmptyIncubator.label>空孵化器</EmptyIncubator.label>
  <EmptyIncubator.description>这个生物孵化器是空的。使用基因舱和不同的遗传物质来填充它。胚胎到底发育成什么样子不得而知。</EmptyIncubator.description>


  <!-- Items handling Bear/Boomalopes -->

  <BearBoomalopePre.label>爆炸羊/熊孵化器</BearBoomalopePre.label>
  <BearBoomalopePre.description>一个孵化器充满了动物遗传物质的混合物</BearBoomalopePre.description>

  <BearalopeIncubator.label>爆炸羊/熊孵化器</BearalopeIncubator.label>
  <BearalopeIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BearalopeIncubator.description>

  <BoomabearIncubator.label>爆炸羊/熊孵化器</BoomabearIncubator.label>
  <BoomabearIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BoomabearIncubator.description>


  <!-- Items handling Bear/Chickens -->

  <BearChickenPre.label>鸡/熊孵化器</BearChickenPre.label>
  <BearChickenPre.description>一个充满了动物遗传物质的混合物的孵化器</BearChickenPre.description>

  <ChickenBearIncubator.label>鸡/熊孵化器</ChickenBearIncubator.label>
  <ChickenBearIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ChickenBearIncubator.description>

  <BearChickenIncubator.label>鸡/熊孵化器</BearChickenIncubator.label>
  <BearChickenIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BearChickenIncubator.description>


  <!-- Items handling Bear/Muffalos -->

  <BearMuffaloPre.label>牦牛/熊孵化器</BearMuffaloPre.label>
  <BearMuffaloPre.description>一个充满了动物遗传物质的混合物的孵化器</BearMuffaloPre.description>

  <BearMuffaloIncubator.label>牦牛/熊孵化器</BearMuffaloIncubator.label>
  <BearMuffaloIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BearMuffaloIncubator.description>

  <MuffaloBearIncubator.label>牦牛/熊孵化器</MuffaloBearIncubator.label>
  <MuffaloBearIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</MuffaloBearIncubator.description>


  <!-- Items handling Bear/Wolfs -->

  <BearWolfPre.label>狼/熊孵化器</BearWolfPre.label>
  <BearWolfPre.description>一个充满了动物遗传物质的混合物的孵化器</BearWolfPre.description>

  <BearWolfIncubator.label>狼/熊孵化器</BearWolfIncubator.label>
  <BearWolfIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BearWolfIncubator.description>

  <WolfBearIncubator.label>狼/熊孵化器</WolfBearIncubator.label>
  <WolfBearIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</WolfBearIncubator.description>


  <!-- Items handling Boomalope/Chickens -->

  <BoomalopeChickenPre.label>爆炸羊/鸡孵化器</BoomalopeChickenPre.label>
  <BoomalopeChickenPre.description>一个充满了动物遗传物质的混合物的孵化器</BoomalopeChickenPre.description>

  <BoomalopeChickenIncubator.label>爆炸羊/鸡孵化器</BoomalopeChickenIncubator.label>
  <BoomalopeChickenIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BoomalopeChickenIncubator.description>

  <ChickenBoomalopeIncubator.label>爆炸羊/鸡孵化器</ChickenBoomalopeIncubator.label>
  <ChickenBoomalopeIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ChickenBoomalopeIncubator.description>


  <!-- Items handling Boomalope/Muffalos -->

  <BoomalopeMuffaloPre.label>爆炸羊/牦牛孵化器</BoomalopeMuffaloPre.label>
  <BoomalopeMuffaloPre.description>一个充满了动物遗传物质的混合物的孵化器</BoomalopeMuffaloPre.description>

  <BoomalopeMuffaloIncubator.label>爆炸羊/牦牛孵化器</BoomalopeMuffaloIncubator.label>
  <BoomalopeMuffaloIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BoomalopeMuffaloIncubator.description>

  <MuffaloBoomalopeIncubator.label>爆炸羊/牦牛孵化器</MuffaloBoomalopeIncubator.label>
  <MuffaloBoomalopeIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</MuffaloBoomalopeIncubator.description>


  <!-- Items handling Boomalope/Wolfs -->

  <BoomalopeWolfPre.label>爆炸羊/狼孵化器</BoomalopeWolfPre.label>
  <BoomalopeWolfPre.description>一个充满了动物遗传物质的混合物的孵化器</BoomalopeWolfPre.description>

  <BoomalopeWolfIncubator.label>爆炸羊/狼孵化器</BoomalopeWolfIncubator.label>
  <BoomalopeWolfIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BoomalopeWolfIncubator.description>

  <WolfBoomalopeIncubator.label>爆炸羊/狼孵化器</WolfBoomalopeIncubator.label>
  <WolfBoomalopeIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</WolfBoomalopeIncubator.description>


  <!-- Items handling Chicken/Muffalos -->

  <ChickenMuffaloPre.label>鸡/牦牛孵化器</ChickenMuffaloPre.label>
  <ChickenMuffaloPre.description>一个充满了动物遗传物质的混合物的孵化器</ChickenMuffaloPre.description>

  <ChickenMuffaloIncubator.label>鸡/牦牛孵化器</ChickenMuffaloIncubator.label>
  <ChickenMuffaloIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ChickenMuffaloIncubator.description>

  <MuffaloChickenIncubator.label>鸡/牦牛孵化器</MuffaloChickenIncubator.label>
  <MuffaloChickenIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</MuffaloChickenIncubator.description>


  <!-- Items handling Chicken/Wolfs -->

  <ChickenWolfPre.label>鸡/狼孵化器</ChickenWolfPre.label>
  <ChickenWolfPre.description>一个充满了动物遗传物质的混合物的孵化器</ChickenWolfPre.description>

  <ChickenWolfIncubator.label>鸡/狼孵化器</ChickenWolfIncubator.label>
  <ChickenWolfIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ChickenWolfIncubator.description>

  <WolfChickenIncubator.label>鸡/狼孵化器</WolfChickenIncubator.label>
  <WolfChickenIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</WolfChickenIncubator.description>


  <!-- Items handling Muffalo/Wolfs -->

  <MuffaloWolfPre.label>牦牛/狼孵化器</MuffaloWolfPre.label>
  <MuffaloWolfPre.description>一个充满了动物遗传物质的混合物的孵化器</MuffaloWolfPre.description>

  <MuffaloWolfIncubator.label>牦牛/狼孵化器</MuffaloWolfIncubator.label>
  <MuffaloWolfIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</MuffaloWolfIncubator.description>

  <WolfMuffaloIncubator.label>牦牛/狼孵化器</WolfMuffaloIncubator.label>
  <WolfMuffaloIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</WolfMuffaloIncubator.description>


  <!-- Items handling Thrumbos -->

  <ThrumbearIncubator.label>敲击兽/熊孵化器</ThrumbearIncubator.label>
  <ThrumbearIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ThrumbearIncubator.description>

  <ThrumffaloIncubator.label>敲击兽/牦牛孵化器</ThrumffaloIncubator.label>
  <ThrumffaloIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ThrumffaloIncubator.description>

  <ThrumbalopeIncubator.label>敲击兽/爆炸羊孵化器</ThrumbalopeIncubator.label>
  <ThrumbalopeIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ThrumbalopeIncubator.description>

   <ThrumbochickenIncubator.label>敲击兽/鸡孵化器</ThrumbochickenIncubator.label>
  <ThrumbochickenIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ThrumbochickenIncubator.description>

  <ThrumwolfIncubator.label>敲击兽/狼孵化器</ThrumwolfIncubator.label>
  <ThrumwolfIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ThrumwolfIncubator.description>


  <!-- Items handling Insectoids -->

  <BearscarabIncubator.label>虫族/熊孵化器</BearscarabIncubator.label>
  <BearscarabIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BearscarabIncubator.description>

  <MuffalopedeIncubator.label>虫族/牦牛孵化器</MuffalopedeIncubator.label>
  <MuffalopedeIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</MuffalopedeIncubator.description>

  <BoombeetleIncubator.label>虫族/爆炸羊孵化器</BoombeetleIncubator.label>
  <BoombeetleIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BoombeetleIncubator.description>

  <ChickenspiderIncubator.label>虫族/鸡孵化器</ChickenspiderIncubator.label>
  <ChickenspiderIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ChickenspiderIncubator.description>

  <WolfscarabIncubator.label>虫族/狼孵化器</WolfscarabIncubator.label>
  <WolfscarabIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</WolfscarabIncubator.description>

  <ThrumbospiderIncubator.label>虫族/敲击兽孵化器</ThrumbospiderIncubator.label>
  <ThrumbospiderIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ThrumbospiderIncubator.description>


  <!-- Items handling Reptilians -->

  <BearodileIncubator.label>爬行动物/熊孵化器</BearodileIncubator.label>
  <BearodileIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BearodileIncubator.description>

  <BoomsnakeIncubator.label>爬行动物/爆炸羊孵化器</BoomsnakeIncubator.label>
  <BoomsnakeIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</BoomsnakeIncubator.description>

  <ChickenlizardIncubator.label>爬行动物/鸡孵化器</ChickenlizardIncubator.label>
  <ChickenlizardIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ChickenlizardIncubator.description>

  <MuffalokomodoIncubator.label>爬行动物/牦牛孵化器</MuffalokomodoIncubator.label>
  <MuffalokomodoIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</MuffalokomodoIncubator.description>

  <SpidersnakeIncubator.label>爬行动物/虫族孵化器</SpidersnakeIncubator.label>
  <SpidersnakeIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</SpidersnakeIncubator.description>

  <ThrumbolizardIncubator.label>爬行动物/敲击兽孵化器</ThrumbolizardIncubator.label>
  <ThrumbolizardIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</ThrumbolizardIncubator.description>

  <WolfsnakeIncubator.label>爬行动物/狼孵化器</WolfsnakeIncubator.label>
  <WolfsnakeIncubator.description>该孵化器必须保持在0摄氏度和50摄氏度之间，混合生物才会孵化出来。</WolfsnakeIncubator.description>


</LanguageData>